.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eea4dbd3-67b3-2e71-0bfa-aef2ed82c001 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a49454dc-2901-2a4f-0094-d1bdfcced540 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3f1fd7a9-1e35-e10b-2153-3c6755ee1e73 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-727ce62e-9369-7ae7-ba86-d5d26a451dc2 {

}

@media (min-width: 0) {
    .container-fluid-max-xl, .container, .container-fluid {
        width: 100%;
        max-width: calc(100% - 1.875rem);
        margin: 0 auto;
        display: block;
    }


.autofit-row{
display: block !important;
}

}.lfr-layout-structure-item-f30519d6-f2e5-f25a-864d-65735d8e5a80 {

}
@media (min-width: 1000px) {
    .prodam-header__bottom-menu--mobile {
        display: none!important;
    }
 
    .container-fluid-max-xl, .container, .container-fluid {
        width: 100%!important;
        max-width: 71.25rem!important;
        margin: 0 auto!important;
    }
}
 
 
@media (max-width: 999px) {
    .prodam-header__bottom-menu--desktop {
        display: none!important;
    }
}
@media (min-width: 1000px) {
    .prodam-header__bottom-menu--desktop {display: flex!important;
    }
}.lfr-layout-structure-item-8378f829-8a34-c104-9f33-50c7dde74138 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f0b1c33-9dce-0b35-4ac4-1eab8475e88a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3bde55f0-0a7f-4e04-70f9-8bbe96169a89 {
padding-bottom: var(--spacer-3,1rem) !important;
}
